人力検索はてな
モバイル版を表示しています。PC版はこちら
i-mobile

Linux, Apache, Mysql, PHPのいわゆるLAMPで環境を整備しようと考えています。

LinuxはRedhatEnterpriseLinuxのES 2.1か3.0で決まっているのですが、
その他のAMPについては、どのようなバージョンがオススメでしょうか。
また、必要なコンパイルオプションについても情報があるとうれしいです。

なお、公開する仕事用のサーバなので、安定性重視です。

●質問者: yagiyama
●カテゴリ:ビジネス・経営 コンピュータ
✍キーワード:AMP Apache Es Lamp Linux
○ 状態 :終了
└ 回答数 : 1/1件

▽最新の回答へ

1 ● いのくに
●40ポイント

http://httpd.apache.org/

Welcome! - The Apache HTTP Server Project

枯れているバージョン1.3系なら

Apache 1.3.33

http://dev.mysql.com/downloads/mysql/4.0.html

MySQL AB :: MySQL 4.0 Downloads

4.1系は不安定のようなので

MySQL 4.0.23

http://www.php.net/downloads.php

PHP: Downloads

世の中の多くのPHPはバージョン4.3系なので

PHP 4.3.10

◎質問者からの返答

ありがとうございました。

関連質問


●質問をもっと探す●



0.人力検索はてなトップ
8.このページを友達に紹介
9.このページの先頭へ
対応機種一覧
お問い合わせ
ヘルプ/お知らせ
ログイン
無料ユーザー登録
はてなトップ